name = "Door(s) Coupling [FABRIC]"
filename = "Couplings-1.3.6.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "2ad2b1e0af8c9e5425edf7817f1e62c076183790"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3111745
project-id = 395659
